.section-title {
  text-align: center;
  font-size: clamp(2.5rem, calc(5vw + 1rem), 4rem);
  font-weight: bold;
  line-height: 1;
  color: #17353d;
  margin-top: 3rem;
}

.container {
  padding: 20px;
}

form {
  padding: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

mat-form-field {
  width: 100%;
  margin-bottom: 10px;
}

button {
  background-color: #1a1f48;
  color: #fff;
  font-weight: bold;
}

@media (min-width: 426px) and (max-width: 768px) {
  .container {
    max-width: 80%;
    margin: auto;
  }
}

@media (min-width: 769px) and (max-width: 1024px) {
  .container {
    max-width: 60%;
    margin: auto;
  }
}
@media (min-width: 1025px) and (max-width: 2000px) {
  .container {
    max-width: 50%;
    margin: 20rem auto;
  }

  mat-form-field, button {
    font-size: 15px;
    padding: 10px;
  }
}

@media (min-width: 2560px) {
  .container {
    max-width: 50%;
    margin: 20rem auto;
  }

  mat-form-field, button {
    font-size: 30px;
    padding: 20px;
  }
}
